<?php

namespace App\Framework\Config;

enum EnvKey: string
{
    case APP_DEBUG = 'APP_DEBUG';
    case APP_ENV = 'APP_ENV';
    case APP_TIMEZONE = 'APP_TIMEZONE';
    case APP_LOCALE = 'APP_LOCALE';
}
